html {
    font-family: 'Lexend Deca', sans-serif;
    padding: 0em;
}
.nav, .footer-container {
    display: flex;
    justify-content: space-around;
    padding: 2em
}

.logo {
    height:5%
}

.main-image{
    height: 50%;
     width: 100%
}

.brand {
    padding-left: 1.5em;
    padding-top: 0em;
    font-size: 2em
}


.Navbar-toggle {
    display: none;
  }

.main-story {
    position: relative;
}

.headline {
    position: absolute;
    bottom: 0.3em;
    background: rgba(0, 0, 0, 0.7);
    width: 100%
}

.headline span {
    color: white;
    font: bold Sans-Serif;
    padding-left: 0.75rem
}

.nav-item, .top-news-item, .footer-item {
    color: grey;
    text-decoration: none;
}

.top-news {
 padding-left: 0.75rem;
 padding-right: 0.75rem
}

.fixture-table {
    width: 100%;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    border-collapse: collapse;
}

.table-head, .table-data {
    text-align: center;
    padding: 1rem
}

.table-head {
    background: darkslateblue;
    color: white;
}

.table-row:nth-child(even) {
    background: darkgray;
}
.align-left {
    text-align: left;
}

.weather, .days, .weather-week, .temperature {
    display: flex;
}


img.first-row {
    width: 15%;
    height: auto
}

h1.first-row {
    align-self: center
}

.days, .temperature {
    justify-content: space-around
}

.weather-week {
    flex-grow: 1
}

.weather-week > img {
    width: 20%
}

.latest  img {
    width: 6rem;
    float: left;
    height: auto;
    padding-right: 1rem
}

@media only screen and (min-width: 400px)
{
    .nav {
        display: none;
    }
    .brand {
        font-size: 1.5rem;
    }
    .logo {
        height: 2em
    }
}
@media all and (max-width: 992px) and (min-width: 768px) {
    .body-wrapper {
        display: flex;
        flex-flow: row wrap;
    }
    .nav {
        display: flex;
    }
    .main-story { order: 1; flex: 0 45%;}
    .allweather {order: 2; flex: 0 50%; height: 100%; margin-left: 1rem}
    .top-news {order: 3;}
    .fixture-results {order: 4; flex: 1}
    .main-image {height: 100%}
    .first-row {width: 50%}
    .brand {font-size: 3rem;}
    .logo {height: 4em}
    .headline{bottom: 0}
    html {padding: 1.25em}
}

@media all and (min-width: 992px)
{
    .logo {
        height: 4em
    }
    .brand {
        font-size: 3rem;
    }
    .nav {
        display: flex;
    }
    html {padding: 1.25em}
}
